@charset "utf-8";

/* 서브레이아웃 */
#scontainer { position:relative; width:100%; margin:0 auto 100px; z-index:2; }
	#content { width:100%; }


@media (min-width:1281px) and (max-width:1400px){
	#scontainer { position:relative; width:100%; padding:0 15px; margin:0 auto 100px; z-index:2; }
		#content { width:100%; }
}


@media (min-width:1025px) and (max-width:1280px){
	#scontainer { position:relative; width:100%; padding:0 15px; margin:0 auto 100px; z-index:2; }	
		#content { width:100%; }
}



@media (min-width:769px) and (max-width:1024px){
	#scontainer { position:relative; width:100%; margin:0px auto 75px; z-index:2; }
		#content { width:100%; padding:0 30px; }
}


@media (max-width:768px){
	#scontainer { position:relative; width:100%; margin:0px auto 50px; z-index:2; }
		#content { width:100%; padding:0 15px; }
}







/* 페이지 타이틀 */
.pagetitle { text-align:center; margin-bottom:30px; }
.pagetitle h1 { padding-top:61px; color:#000;  font-family:pgovb; font-size:250%; letter-spacing:-1px; margin-bottom:10px;  }
.pagetitle .path { font-size:90%;  }

@media (min-width:769px) and (max-width:1024px){
	.pagetitle { margin-bottom:20px; }
	.pagetitle h1 { padding-top:51px; }	
}

@media (max-width:768px){
	.pagetitle { margin-bottom:15px; }
	.pagetitle h1 { padding-top:41px; font-size:170%; margin-bottom:5px; }	
}





/* 서브메뉴 */
.cSubmenu { position:relative; width:100%; border-bottom:1px solid #ddd; background:#f4f4f4; }
.cSubmenu .inner { position:relative; width:1400px; padding:0 50px; border-left:1px solid #ddd; border-right:1px solid #ddd; background:#eee; margin-bottom:50px; display:flex; flex-wrap:nowrap; justify-content:space-between; align-item:center; margin:0 auto; }

.cSubmenu a.submenuHome:link,
.cSubmenu a.submenuHome:visited { position:absolute; left:0; top:0; width:51px; border-right:1px solid #ddd; height:100%; background:#eee; transition:0.3s; display:flex; flex-direction:column; justify-content:center;  }
.cSubmenu a.submenuHome:active,
.cSubmenu a.submenuHome:focus,
.cSubmenu a.submenuHome:hover { background:#1b55aa; }
.cSubmenu a.submenuHome > img { height:50px; }

.cSubmenu a.submenuPrint:link,
.cSubmenu a.submenuPrint:visited { position:absolute; right:0; top:0; width:51px; height:100%; border-left:1px solid #ddd; background:#eee; transition:0.3s; display:flex; flex-direction:column; justify-content:center; }
.cSubmenu a.submenuPrint:active,
.cSubmenu a.submenuPrint:focus,
.cSubmenu a.submenuPrint:hover { background:#1b55aa; }
.cSubmenu a.submenuPrint > img { height:50px; }

.cSubmenu a.submenuBack:link,
.cSubmenu a.submenuBack:visited { position:absolute; right:0; top:0; width:51px; height:100%; border-left:1px solid #ddd; background:#e9e9e9; transition:0.3s; display:none; flex-direction:column; justify-content:center; }
.cSubmenu a.submenuBack:active,
.cSubmenu a.submenuBack:focus,
.cSubmenu a.submenuBack:hover { background:#1b55aa; }
.cSubmenu a.submenuBack > img { height:50px; }


.cSubmenu ul { display:flex; flex-wrap:nowrap; justify-content:space-between; }
.cSubmenu li { float:left; width:100%; border-right:1px solid #ddd; }
.cSubmenu li:last-child { border-right:none; }

.cSubmenu ul li a:link,
.cSubmenu ul li a:visited { width:100%; height:50px; line-height:50px; background:#e9e9e9 url(/welfare/img/inc/submenu_blt_off.png) no-repeat right -10px top; color:#555; font-family:pgovb; font-size:110%; text-align:center;  }
.cSubmenu ul li a:active,
.cSubmenu ul li a:focus,
.cSubmenu ul li a:hover { background:#027bc2 url(/welfare/img/inc/submenu_blt_on.png) no-repeat right top; color:#fff; }
.cSubmenu ul li a.select { background:#173c6f url(/welfare/img/inc/submenu_blt_on.png) no-repeat right top; color:#fff; }

.cSubmenu ul li a br { display:none;  }

.cSubmenu .submenuBack { display:none; }


@media (max-width:1400px){
	.cSubmenu { left:-15px; width:calc(100% + 30px); }
	.cSubmenu .inner { width:100%; border:none; } 
}

@media (max-width:1024px){
	.cSubmenu { left:0px; width:100%; }

	.cSubmenu .submenuPrint { display:none !important; }
	.cSubmenu .submenuBack { display:flex !important; }
}

@media (max-width:768px){
	.cSubmenu ul li a:link,
	.cSubmenu ul li a:visited { padding:0 5px; background:#e9e9e9; font-size:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block; }
	.cSubmenu ul li a:active,
	.cSubmenu ul li a:focus,
	.cSubmenu ul li a:hover { background:#027bc2; }
	.cSubmenu ul li a.select { background:#173c6f; }
}

@media (max-width:500px){
	.cSubmenu ul li a:link,
	.cSubmenu ul li a:visited { padding:0 2px; font-size:90%; letter-spacing:-1px; }

	.cSubmenu ul.ulMax { flex-wrap:wrap; justify-content:flex-start; }
	.cSubmenu ul.ulMax li { width:33.333%; }
	.cSubmenu ul.ulMax li:nth-child(-n + 3) { border-bottom:1px solid #ddd; }
	.cSubmenu ul.ulMax li:last-child { border-right:1px solid #ddd; }

	.cSubmenu ul li a br { display:block;  }
	.cSubmenu ul li a.long { padding-top:7px; line-height:1.3; }

}





/* 1. 복지정보 */
/* 1. 복지정보 */
/* 1. 복지정보 */


/* 맞춤형 복지정보 검색 */
.welfareSearch { width:100%; }
.welfareSearch .ulForm { padding-bottom:30px; border-bottom:1px solid #ddd; display:flex; flex-wrap:wrap; justify-content:flex-start; gap:10px; row-gap:30px; margin-bottom:30px; }
.welfareSearch .ulForm li { width:calc(50% - 5px); }
.welfareSearch .ulForm li:nth-child(n + 5) { width:100%; }
.welfareSearch .ulForm li dl { display:flex; flex-wrap:nowrap; align-items:center; } 
.welfareSearch .ulForm li dt { float:left; width:150px; color:#333; font:normal 120% pgovb; }
.welfareSearch .ulForm li dd { width:calc(100% - 150px); display:flex; flex-wrap:wrap; justify-content:flex-start; align-items:center; }

.welfareSearch .ulForm li dt span { color:#888; font-size:80%; display:block; }


.welfareSearch input[type=radio],
.welfareSearch input[type=checkbox] { position: absolute !important; width:1px !important; height: 1px !important; padding: 0 !important; margin: -1px !important; overflow: hidden !important; clip: rect(0, 0, 0, 0) !important; white-space: nowrap !important; border: 0 !important; }

.welfareSearch .ulForm li dd .form-radio, 
.welfareSearch .ulForm li dd .form-chip { margin-right:10px; }
.welfareSearch .ulForm li dd .form-radio label { min-height:40px; }

.welfareSearch .submit_search { width:150px; height:50px; line-height:50px; border-radius:5px; background:#113d8e; color:#fff; display:inline-block; cursor:pointer;}
.welfareSearch .abtn_reset { width:150px; height:50px; line-height:50px; border-radius:5px; background:#333; color:#fff; display:inline-block; cursor:pointer;}


@media (max-width:1024px){
	.welfareSearch .ulForm li { width:100%; }
	.welfareSearch .ulForm li dd { row-gap:5px; }
}

@media (max-width:600px){
	.welfareSearch .ulForm li dl { flex-wrap:wrap; } 
	.welfareSearch .ulForm li dt { width:100%; margin-bottom:10px; }
	.welfareSearch .ulForm li dd { width:100%; }
}




/* 분야별 복지정보 */
.areaWelfare { width:100%; }

.areaWelfare .welfareKind { width:100%; display:flex; flex-wrap:wrap; gap:10px; }
.areaWelfare .tabmenuUl { width:100%; padding-left:1px; border-bottom:2px solid #027bc2; display:flex; flex-wrap:nowrap; justify-content:space-between; margin-bottom:20px; }
.areaWelfare .tabmenuUl li { width:100%; margin-left:-1px; }
.areaWelfare .tabmenuUl li:last-child { width:calc(100% + 1px); }
.areaWelfare .tabmenuUl li a:link,
.areaWelfare .tabmenuUl li a:visited { width:100%; height:60px; line-height:59px !important; border-radius:10px 10px 0 0; border:1px solid #ddd; border-bottom:none; background:#fff; font:normal 155% pgovb; text-align:center; transition:0.3s;  }
.areaWelfare .tabmenuUl li a:active,
.areaWelfare .tabmenuUl li a:focus,
.areaWelfare .tabmenuUl li a:hover,
.areaWelfare .tabmenuUl li a.select { background:#027bc2; color:#fff; border-color:#027bc2; }


.areaWelfare .kindWelfareBox { position:relative; width:100%; padding:40px 50px 40px 50px; border-radius:10px; background:#f4f4f4; }
.areaWelfare .kindWelfareBox .conList { width:100%; display:flex; flex-wrap:nowrap; justify-content:space-between; display:none; }
.areaWelfare .kindWelfareBox .conList .conListRight { width:100%; display:flex; flex-wrap:wrap; justify-content:center; } 

.areaWelfare .kindWelfareBox .conList .conListLeft h1 { color:#111; font:normal 215% pgovb; letter-spacing:-1.5px; margin-bottom:14px; }

.areaWelfare .kindWelfareBox .conList .conListRight ul { display:flex; flex-wrap:wrap; gap:20px; justify-content:flex-start; overflow:visible; }
.areaWelfare .kindWelfareBox .conList .conListRight a:link,
.areaWelfare .kindWelfareBox .conList .conListRight a:visited { width:112px; height:117px; padding-top:12px; border:3px solid #fff; border-radius:10px; background:#fff; text-align:center; display:block; transition:0.3s; }
.areaWelfare .kindWelfareBox .conList .conListRight a:active, 
.areaWelfare .kindWelfareBox .conList .conListRight a:focus,
.areaWelfare .kindWelfareBox .conList .conListRight a:hover { border-color:#027bc2; box-shadow:5px 5px 8px rgba(0,0,0,0.1); }

.areaWelfare .kindWelfareBox .conList .conListRight a i { text-align:center; display:block; margin-bottom:10px; }

.areaWelfare .kindWelfareBox .conList .conListRight .conListEnd { width:100%; text-align:left; margin-top:40px; }
.areaWelfare .kindWelfareBox .conList .conListRight .conListEnd.box { background:#fff; border-color:#eee; }



@media (min-width:769px) and (max-width:1024px){
	.areaWelfare .tabmenuUl li a:link,
	.areaWelfare .tabmenuUl li a:visited { font:normal 135% pgovb; }
}

@media (max-width:768px){
	.areaWelfare .tabmenuUl { flex-wrap:wrap; }
	.areaWelfare .tabmenuUl li { width:calc(50% + 1px); }
	.areaWelfare .tabmenuUl li:last-child { width:calc(50% + 1px); }
	.areaWelfare .tabmenuUl li a:link,
	.areaWelfare .tabmenuUl li a:visited { height:50px; line-height:49px !important; border-radius:0; font:normal 120% pgovb; }
	.areaWelfare .tabmenuUl li:nth-child(1) a:link,
	.areaWelfare .tabmenuUl li:nth-child(1) a:visited { border-radius:10px 0 0 0; }
	.areaWelfare .tabmenuUl li:nth-child(2) a:link,
	.areaWelfare .tabmenuUl li:nth-child(2) a:visited { border-radius:0 10px 0 0; }

	.areaWelfare .kindWelfareBox { padding:30px 15px 30px 15px; }
	.areaWelfare .kindWelfareBox .conList .conListLeft { display:none; }
	.areaWelfare .kindWelfareBox .conList .conListRight { width:100%; } 
}

@media (max-width:435px){
	.areaWelfare .kindWelfareBox .conList .conListRight ul { width:244px; margin:0 auto; }
}




/* 2. 복지지도 */
/* 2. 복지지도 */
/* 2. 복지지도 */


/* 지역별찾기 분야별찾기 */
.areaSearch { width:100%; }

.areaSearch .searchTable { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #eee; }
.areaSearch .searchTable th,
.areaSearch .searchTable td { border-bottom:1px solid #eee; }
.areaSearch .searchTable th { width:13%; padding:21px 0 21px 34px; text-align:left; background:url(/welfare/img/sub/searchbox_blt1.gif) no-repeat 15px 50%; color:#333;  font-family:pgovb; letter-spacing:-1.5px; font-weight:normal; }
.areaSearch .searchTable td {  width:87%; padding:21px 0 21px 15px; background:url(/welfare/img/sub/searchbox_line.gif) no-repeat 0 50%; }

.areaSearch .searchTable td .mobilebar { display:none; }

.areaSearch .searchTable td ul.list { display:flex; flex-wrap:wrap; justify-content:flex-start; gap:20px; row-gap:10px; }
.areaSearch .searchTable td ul.list li { float:left; }

.areaSearch .btn_area { position:relative; text-align:center; margin-top:30px; top:2; }
.areaSearch .btn_area .submit_searchboxBtn { width:100px; height:40px; line-height:40px; text-align:center; background:#113d8e; font-family:pgovm; color:#fff; border-radius:3px; border:1px solid #113d8e; display:inline-block; cursor:pointer; }

.speechBubble { padding:10px; }
.speechBubble ul { margin-bottom:8px;}
.speechBubble li { height:22px; line-height:22px; font-size:85%; }
.speechBubble li:first-child { color:#113d8e; font-weight:bold; letter-spacing:-0.5px; margin-bottom:5px; }
.speechBubble button { width:80px; height:30px; line-height:30px; border:none; border-radius:3px; background:#22b24b; color:#fff; font-size:90%; display:block; margin:0 auto; cursor:pointer;}



@media (max-width:1280px){

}

@media (max-width:768px){
	.areaSearch { width:100%; padding:15px 0px 20px 0px; margin-bottom:50px; box-sizing:border-box; }
	
	.areaSearch .searchTable .b_item { width:0%; display:none; }
	.areaSearch .searchTable td { background:none; padding:21px 0 21px 0; }
	.areaSearch .searchTable td .mobilebar { width:100%; height:40px; line-height:40px; text-align:center; font-weight:bold; background:#f4f4f4; display:block; margin-bottom:10px; }	
}

@media (max-width:460px){
	.areaSearch .searchTable td ul.list { display:block; }
	.areaSearch .searchTable td ul.list li { width:33.333%; font-size:95%; margin:5px 0; }
	.areaSearch .searchTable td ul.list.long li { width:50%; letter-spacing:-1.5px; }
}





/* 모달윈도우 - sns */
.mw { position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:1000; }
.mw .bg { position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50) }
.mw .fg { position:absolute; left:50px; top:50px; width:calc(100% - 100px); height:calc(100% - 100px); padding:50px 50px 100px 50px; border-radius:10px; background:#fff; overflow:auto; margin:0 auto; }



.popScontainer { margin-top:0 !important; }
.comView { width:100%; height:100%; background:#fff; display:inline-block; margin:0 auto; }

.comView .comInfo { position:relative; float:left; width:calc(50% - 20px); margin:30px 20px 50px 0; }
.comView .comPhoto { position:relative; float:left; width:calc(50% - 20px); margin:56px 0 50px 20px; }


.comView .comInfo h1 { width:100%; color:#113d8e; font-family:pgovb; font-size:180%; letter-spacing:-1.5px; display:block; margin-bottom:16px; }

.comView .comInfo a.abtn_modify { position:absolute; right:0; top:0; width:80px; height:40px; line-height:40px; border-radius:3px; background:#1e4067; color:#fff; font-size:90%; text-align:center; display:block; }

.comView .comInfo table { border-top:3px solid #113d8e; }
.comView .comInfo table th,
.comView .comInfo table td { padding:8px 0 8px 10px; border-bottom:1px dashed #eee; text-align:left; }
.comView .comInfo table th { width:150px; color:#333; font-weight:bold; }
.comView .comInfo table td { width:calc(100% - 150px);  padding:8px 0 8px 0; }

.comView .comInfo dl { padding:15px; border-top:3px solid #113d8e; border-bottom:1px solid #ddd;  }
.comView .comInfo dl dt { float:left; width:150px; padding:8px 0 8px 10px; background:url(/welfare/img/common/blt_gray.gif) no-repeat 0 18px; color:#333; font-weight:bold;  }
.comView .comInfo dl dd { margin-left:150px; width:calc(100% - 150px); padding:8px 0; }



			/* slick */
.comView .comPhoto .photoList { position:relative; width:100%; height:100%; overflow:hidden; margin:0 auto; }
.comView .comPhoto .photoList .list { float:left; }
.comView .comPhoto .photoList .list .pic { width:100%; height:400px; background-size:cover !important; overflow:hidden; }
.comView .comPhoto .photoList .list .pic img { width:100%; }
/*
.comView .comPhoto .photoList .list { position:relative;  width:100%; height:auto; display:block;  }
.comView .comPhoto .photoList .list .pic { width:100%; background-size:cover !important; height:0; padding-top:calc(300 / 400 * 100%);  overflow:hidden;  display:block;}
.comView .comPhoto .photoList .list img { width:100%; }
*/

.comView .comPhoto .slick-prev,
.comView .comPhoto .slick-next { position:absolute; bottom:12px; width:9px; height:15px; line-height:15px; border:none; font-size:0; cursor:pointer; display:block; z-index:1003; }

.comView .comPhoto .slick-prev { left:calc(50% + 0px); background:url(/welfare/img/sub/slick_btn_prev.gif) no-repeat; }
.comView .comPhoto .slick-next { left:calc(50% + 40px); background:url(/welfare/img/sub/slick_btn_next.gif) no-repeat; }


.comView .comPhoto .bar { position:absolute; left:calc(50% - 70px); bottom:0px; width:140px; height:40px; line-height:40px; border-radius:20px 20px 0 0; background:rgba(0, 0, 0, 0.6); z-index:1001; }

			/*자동실행버튼(재생,일시정지)*/
.comView .comPhoto .btn_play { position:absolute; left:calc(50% + 20px); bottom:12px; width:8px; height:15px; line-height:15px; border:0; background: url(/welfare/img/sub/slick_btn_pause.gif) no-repeat; text-indent:-9999px; z-index:1001; }
.comView .comPhoto .btn_play.on { background:url(/welfare/img/sub/slick_btn_play.gif) no-repeat;  }


			/* Dots 메인 서브  */
.comView .comPhoto .slick-dotted.slick-slider {  }
.comView .comPhoto .slick-dots { position:absolute; left:calc(50% - 70px); bottom:-6px; width:80px !important; text-align:center; overflow:hidden; display:block; margin:0 auto; z-index:1002; }
			/* Dots  */
.comView .comPhoto .slick-dots li { height:50px; line-height:50px; color:#fff;  letter-spacing:5px; z-index:1003;}


.comView .vrView { width:100%; text-align:center; margin-bottom:40px; }
.comView .vrView .abtn_vrview:link,
.comView .vrView .abtn_vrview:visited { width:200px; height:50px; line-height:50px; border-radius:3px; background:#113d8e; color:#ccc; transition:0.3s;  display:block; margin:0 auto; }
.comView .vrView .abtn_vrview:active,
.comView .vrView .abtn_vrview:focus,
.comView .vrView .abtn_vrview:hover { color:#fff; }




@media (max-width:1024px){
	.comView .comInfo { width:100%; margin:30px 0 40px 0; }
	.comView .comPhoto { width:100%; margin:0 0 40px 0; }
	
	.comView .comPhoto .photoList .list .pic { height:450px; }
}


@media (max-width:768px){
	.mw .fg { left:15px; top:15px; width:calc(100% - 30px); height:calc(100% - 30px); padding:30px 15px 80px 15px; }
		
	.comView .comInfo dl { padding:10px 0px; }
	.comView .comInfo dl dt { width:130px; }
	.comView .comInfo dl dd { margin-left:130px; width:calc(100% - 130px); }
	
	.comView .comPhoto .photoList .list .pic { height:300px; }
}





.comBusiness { width:100%; margin-bottom:50px; }
.comBusiness h4 { color:#22b24b !important; }
.comBusiness dl dt { float:left; width:120px; padding:6px 0 6px 10px; background:url(/welfare/img/common/blt_gray.gif) no-repeat 0 16px; color:#333; font-weight:bold;  }
.comBusiness dl dd { margin-left:120px; width:calc(100% - 120px); padding:6px 0; }




@media (max-width:768px){
	.comBusiness dl dt { width:80px; padding:6px 0 6px 0; background:none; }
	.comBusiness dl dd { margin-left:80px; width:calc(100% - 80px);}	
}


.comYoutube { width:100%; margin-bottom:50px; }
.comYoutube .video-container {  position:relative; padding-bottom:56.25%; height:0; overflow:hidden; }
.comYoutube .video-container iframe { position:absolute; top:0; left:0; width:100%; height:100%; }






/* 수정모드 */
.comModify { width:100%; border-bottom:2px solid #ddd; margin-bottom:30px; }
.comModify table th { width:20%; }
.comModify table td { width:80%; }
.comModify table td .addfileUl li { margin-bottom:5px; }





/* 복지시설 홍보 */
.welfarePromotion { width:100%; }






/* 3. 복지신청 */
/* 3. 복지신청 */
/* 3. 복지신청 */



/* 복지프로그램 안내 */
.welfareProgram { width:100%; }
.welfareProgram td .day { width:30px; height:30px; line-height:28px; border:1px solid #ccc; border-radius:50%; text-align:center; font-size:95%; display:inline-block; }
.welfareProgram td .day.sun { border-color:#da131a; color:#da131a; }
.welfareProgram td .day.mon { border-color:#1e4067; color:#1e4067; }
.welfareProgram td .day.tue { border-color:#22b24b; color:#22b24b; }
.welfareProgram td .day.wed { border-color:#fe9c00; color:#fe9c00; }
.welfareProgram td .day.thu { border-color:#955ef8; color:#955ef8; }
.welfareProgram td .day.fri { border-color:#06c; color:#06c; }
.welfareProgram td .day.sat { border-color:#1757b7; color:#1757b7; }

.welfareProgram td .icon { width:80px; height:30px; line-height:28px; border:1px solid #ccc; border-radius:15px; text-align:center; font-size:95%; display:inline-block; }
.welfareProgram td .icon.ing { border-color:#da131a; color:#da131a; }
.welfareProgram td .icon.end { border-color:#666; color:#666; }
.welfareProgram td .icon.wait { border-color:#a8d0da; color:#4e97a9; }


.welfareProgram td .btn:link,
.welfareProgram td .btn:visited { width:100px; height:30px; line-height:30px; border-radius:15px; background:#666; color:#fff; text-align:center; font-size:95%; letter-spacing:-1px; display:inline-block; transition:0.3s; }
.welfareProgram td .btn:active, 
.welfareProgram td .btn:focus,
.welfareProgram td .btn:hover { background:#113d8e; }



.welfareProgram.board_view .thd1 { width:20%; }
.welfareProgram.board_view .thd2 { width:80%; }
.welfareProgram.board_view td { height:50px; text-align:left; }
.welfareProgram.board_view td.txt { line-height:1.8; word-break:keep-all; } 



.welfareProgram.board_write .thd1 { width:20%; }
.welfareProgram.board_write .thd2 { width:80%; }
.welfareProgram.board_write td { height:60px; text-align:left; }
.welfareProgram.board_write td.center { padding:30px 15px; text-align:center; }



.welfareProgram.step { width:100px; height:40px; line-height:40px; border-radius:20px; color:#fff; text-align:center; display:inline-block; }
.welfareProgram.step1 { background:#06c; }
.welfareProgram.step2 { background:#113d8e; }
.welfareProgram.step3 { background:#666; }



@media (max-width:1024px){
	.welfareProgram.board_view th { display:table-cell; }
}





/* 4. 도움요청 */
/* 4. 도움요청 */
/* 4. 도움요청 */














.townNews ul li { float:left; width:calc(20% - 24px); margin:0 30px 30px 0; }
.townNews ul li:nth-child(5n) { margin-right:0; }
.townNews ul li:nth-child(6) { clear:both; }

.townNews ul li a:link,
.townNews ul li a:visited { position:relative; width:100%; height:80px; line-height:80px; border-radius:40px; background:#22b24b; color:#fff; font-family:pgovb; font-size:150%; letter-spacing:-1.5px;  text-align:center; display:block; transition:0.3s; z-index:3; }
.townNews ul li a:active,
.townNews ul li a:focus,
.townNews ul li a:hover { background:#ffcb07; color:#fff; text-shadow:3px 3px 6px rgba(0,0,0,0.2); }

.townNews ul li a i { position:absolute; left:10px; top:10px; width:60px; height:60px; border-radius:50%; background:#fff; display:block;  }

.townNews ul li a span { position:relative; padding-left:50px; background:url(/welfare/img/main/townNews_icon.png) no-repeat 17px 50%; display:block; }



@media (min-width:769px) and (max-width:1024px){
	.townNews { width:100%; height:420px; margin:0 0 40px 0; }

	.townNews ul li { width:calc(25% - 21px); margin:0 28px 15px 0; }
	.townNews ul li:nth-child(5n) { margin:0 28px 15px 0; }
	.townNews ul li:nth-child(6) { clear:none; }
	.townNews ul li:nth-child(4n) { margin:0 0 15px 0; }
	.townNews ul li:nth-child(5) { clear:both; }

	.townNews ul li a:link,
	.townNews ul li a:visited { height:70px; line-height:70px; font-size:140%; }

	.townNews ul li a i { width:50px; height:50px; }

	.townNews ul li a span { padding-left:50px; background:url(/welfare/img/main/townNews_icon.png) no-repeat 14px 50%; background-size:auto 40px; }

}


@media (max-width:768px){	
	.townNews { width:100%; height:auto; margin:0 0 30px 0; }

	.townNews ul li { width:calc(33.333% - 14px); margin:0 21px 15px 0; }
	.townNews ul li:nth-child(5n) { margin:0 21px 15px 0; }
	.townNews ul li:nth-child(6) { clear:none; }
	.townNews ul li:nth-child(3n) { margin:0 0 15px 0; }
	.townNews ul li:nth-child(4) { clear:both; }

	.townNews ul li a:link,
	.townNews ul li a:visited { height:70px; line-height:70px; font-size:140%; }

	.townNews ul li a i { width:50px; height:50px; }

	.townNews ul li a span { padding-left:50px; background:url(/welfare/img/main/townNews_icon.png) no-repeat 14px 50%; background-size:auto 40px; }



}

@media (max-width:564px){
	.townNews { height:auto; }
	.townNews ul li { width:calc(33.333% - 10px); margin:0 15px 15px 0; }
	.townNews ul li:nth-child(5n) { margin:0 15px 15px 0; }

	.townNews ul li a:link,
	.townNews ul li a:visited { height:60px; line-height:60px; font-size:120%; }

	.townNews ul li a i { display:none; }
	.townNews ul li a span { padding-left:0px; background:none; }

}




/* 4. 도움요청 */
/* 4. 도움요청 */
/* 4. 도움요청 */


/* 도움요청 */
.help { width:100%; }
.help .dotinbox { background:#fff url(/welfare/img/sub/help_icon1.gif) no-repeat right top; }
.help .txtall { position:relative; z-index:2; }
.help .txtall .txt1 { color:#333; font-family:pgovb; font-size:150%; letter-spacing:-1.5px; margin-bottom:11px; }
.help .txtall .txt2 { line-height:1.5; }

.help p.bottom50 label { color:#333;}

.help .box { height:300px; line-height:1.5; overflow:auto;  }
.help .box p { margin-bottom:20px; }

.help table { border-top:2px solid #333;  }
.help table th { width:20%; height:80px; padding:20px 0 20px 30px; border-bottom:1px solid #ddd; color:#333; font-weight:bold; text-align:left;  }
.help table td { width:80%; padding:20px 0 20px 0; border-bottom:1px solid #ddd;   }


.help h3 { float:left; }
.help .OnePpersonHousehold { float:right; text-align:right; }
.help .OnePpersonHousehold a:link,
.help .OnePpersonHousehold a:visited { height:30px; line-height:28px; padding:0 10px; border-radius:3px; border:1px solid #113d8e;  background:transparent; color:#113d8e !important; font-size:90%; transition:0.3s; display:inline-block;}
.help .OnePpersonHousehold a:active,
.help .OnePpersonHousehold a:focus,
.help .OnePpersonHousehold a:hover { background:#113d8e; color:#fff !important; }
 
.help .box3 h4 { padding-bottom:10px; border-bottom:1px dashed #ddd; margin-bottom:15px; }
.help .box3 .ul1 li { float:left; margin:10px 50px 10px 0; }
.help .box3 .ul1 li:last-child { clear:both; width:100%; }
.help .box3 .ul1 li span { width:70px; padding-left:10px; background:url(/welfare/img/common/blt_yellow.gif) no-repeat 0 10px; display:inline-block; }

.help .box3 .ul2 li { float:left; margin:10px 40px 10px 0; }
.help .box3 .ul2 li:last-child { clear:both; width:100%;  }

.help .box3 .ul3 li { float:left; margin:10px 40px 10px 0; }


.help .box3 li .text_50 { padding:0 0 0 5px !important; }
.help .box3 li .text_60 { padding:0 0 0 5px !important; }


.help table td .step { width:80px; height:40px; line-height:40px; border-radius:20px; color:#fff; text-align:center; display:inline-block; }
.help table td .step1 { background:#888; }
.help table td .step2 { background:#06c; }
.help table td .step3 { background:#113d8e; }



	/* 복지로 링크 버전 */
.help2 { width:100%; }
.help2 .box { padding-left:calc(112px + 50px); background:url(/welfare/img/sub/help_icon1.jpg) no-repeat 20px 20px; }
.help2 .box strong { color:#113d8e; }
.help2 ul { display:flex; flex-wrap:nowrap; justify-content:center; gap:30px; }
.help2 ul a:link,
.help2 ul a:visited { width:180px; height:60px; line-height:60px; border-radius:30px; background:#666; color:#fff; font-family:pgovb; font-size:120%; text-align:center; display:inline-block; transition:0.3s;  }
.help2 ul a:active,
.help2 ul a:focus,
.help2 ul a:hover { background:#027bc2; color:#fff; }






@media (max-width:1280px){
	.help .box3 .ul1 li .text_1000 { width:calc(100% - 70px); }
}



@media (max-width:1024px){
	.help .dotinbox { background:#fff; }
}



@media (max-width:768px){
	.help p.bottom50 span { display:block; margin-bottom:5px; }
	.help p.bottom50 .left20 { margin-left:0; }

	.help .box3 li .text_150 { width:150px !important; }
	.help .box3 li .text_500 { width:calc(100% - 70px) !important; display:inline-block;  }
	.help .box3 li .text_1000 { width:calc(100% - 70px) !important; }


	.help .box3 .ul1 li { margin:10px 20px 10px 0; }




	.help2 .box { padding-left:15px; background:none; }
	.help2 ul { gap:15px; }
	.help2 ul a:link,
	.help2 ul a:visited { width:150px; height:60px; line-height:60px; border-radius:30px; background:#666; color:#fff; font-family:pgovb; font-size:120%; text-align:center; display:inline-block; transition:0.3s;  }
	.help2 ul a:active,
	.help2 ul a:focus,
	.help2 ul a:hover { background:#027bc2; color:#fff; }


}

@media (max-width:600px){
	.help .box3 .ul1 li { width:100%; margin:10px 20px 10px 0; }
	.help .box3 .ul3 li { width:calc(50% - 10px); margin:10px 10px 10px 0; }
	.help .box3 .ul3 li:nth-child { margin:10px 0 10px 10px; }
}




/* 5. 나눔신청 */
/* 5. 나눔신청 */
/* 5. 나눔신청 */


/* 자원봉사 신청 - 정보등록 */
.volunteer { width:100%; }
.volunteer .dotinbox { background:#fff url(/welfare/img/sub/volunteer_icon1.gif) no-repeat right 50%; }
.volunteer .txtall .txt1 { color:#333; font-family:pgovb; font-size:150%; letter-spacing:-1.5px; margin-bottom:11px; }
.volunteer .txtall .txt2 { line-height:1.5; }

.volunteer table.infoTable { border-top:2px solid #333; margin-bottom:35px; }
.volunteer table.infoTable th { width:20%; height:80px; padding:20px 0 20px 30px; border-bottom:1px solid #ddd; color:#333; font-weight:bold; text-align:left; }
.volunteer table.infoTable td { width:80%; padding:20px 0 20px 0; border-bottom:1px solid #ddd;   }
.volunteer table.infoTable td.name { color:#113d8e; font-weight:bold; }

.volunteer table.infoTable td .abtn_calendar { position:relative; top:-3px; }


table.infoTable td .checkbox_checkbox { position:relative; width:19px; height:19px; z-index:1; opacity:0; }
table.infoTable td .checkbox_checkbox:first-child { margin-left:6px; }
table.infoTable td .checkbox_checkbox + label { position:relative; cursor:pointer; margin-right:15px;}
table.infoTable td .checkbox_checkbox + label:before { position:absolute; left:-30px; top:1px; width:20px; height:20px; border:2px solid #ddd; box-sizing:border-box; background:transparent; content:''; z-index:2; }
table.infoTable td .checkbox_checkbox:checked + label:before { border-color:#0075ff; background:#0075ff; }



.infoRegister .ul1 li { margin:10px 0; }
.infoRegister .ul1 span { width:120px; display:inline-block; }
.infoRegister .ul1 span:before { content:''; position:relative; top:-3px; width:4px; height:4px; background:orange; display:inline-block; margin-right:7px;  } 

@media (max-width:1024px){
	.volunteer .dotinbox { background:#fff; } 
}


@media (max-width:768px){
	.volunteer table.infoTable th { padding:20px 10px 20px 0px; }
	.volunteer table.infoTable td .select_normal { width:calc(100% - 100px); margin-bottom:5px;  }
	.volunteer table.infoTable td #text_password { display:block; margin-bottom:5px;}
	.volunteer table.infoTable td .text_150 { width:150px; margin-bottom:5px; } 
	.volunteer table.infoTable td .text_80 + span { display:block; margin-top:5px; }


	.infoRegister .ul1 span { width:100px; }
	.infoRegister .ul1 li .text_150 { width:calc(100% - 100px); }
	.infoRegister .ul1 li .select_normal { width:calc(100% - 100px); }
	.infoRegister .ul1 li .text_500 { width:calc(100% - 100px); }
	.infoRegister .ul1 li .text_50 { width:40px; padding:0 0 0 5px; }
	.infoRegister .ul1 li .text_60 { width:50px; padding:0 0 0 5px; }

}




/* 자원봉사 신청 - 신청확인 */
.volunteerCheck { width:100%; color:#333; font-size:110%; }
.volunteerCheck .step p { line-height:1.7; margin-bottom:5px; }
.volunteerCheck .p1 {  font-size:120%; font-family:pgovb; }
.volunteerCheck .p1 strong { color:#113d8e; font-weight:normal; }



.volunteerCheckList { width:100%; }
.volunteerCheckList .formbox { padding:30px; text-align:center; }


.volunteerCheckList .stable td .icon { width:80px; height:40px; line-height:40px; border-radius:3px; color:#fff; font-size:90%; text-align:center; display:inline-block; }
.volunteerCheckList .stable td .icon1 { background:#ff4a0c; }
.volunteerCheckList .stable td .icon2 { background:#333;}




@media (max-width:768px){
	.volunteerCheckList .formbox { padding:15px; }
	.volunteerCheckList .formbox .right15 { padding-right:0; display:block; margin-bottom:10px;  }
	.volunteerCheckList .formbox .text_200 { margin-bottom:10px; }
}






/* 후원신청 */
.sponsor { width:100%; }
.sponsor .txtall { position:relative; float:left; width:45%; z-index:2; }
.sponsor .disjoining { position:relative; float:left; width:55%; height:auto; padding-left:30px; border-right:0; z-index:2; }

.sponsor .txtall .txt1 { color:#333; font-family:pgovb; font-size:150%; letter-spacing:-1.5px; margin-bottom:11px; }
.sponsor .txtall .txt2 { line-height:1.5; }


.sponsor .disjoining h1 { color:#333; }



.sponsor table.infoTable { border-top:2px solid #333; margin-bottom:35px; }
.sponsor table.infoTable th { width:20%; height:80px; padding:20px 0 20px 30px; border-bottom:1px solid #ddd; color:#333; font-weight:bold; text-align:left; }
.sponsor table.infoTable td { width:80%; padding:20px 0 20px 0; border-bottom:1px solid #ddd;   }
.sponsor table.infoTable td.name { color:#113d8e; font-weight:bold; }

.sponsor table.infoTable td .type { display:none; margin-top:5px;  }

.sponsor table.infoTable td .money { text-align:right; }


@media (min-width:1281px) and (max-width:1400px){
	.sponsor .disjoining h1 { float:none; width:100%; padding-top:0; margin:0 0 10px 0;  }
	.sponsor .disjoining h1 span { display:inline; }
	.sponsor .disjoining .chart { width:100%; }
	
	.sponsor .disjoining .chart .circle_progress1 h1 {  top:38px; }
	.sponsor .disjoining .chart .circle_progress2 h1 {  top:38px; }
}


@media (min-width:1025px) and (max-width:1280px){
	.sponsor .txtall { padding-right:30px; }
	.sponsor .disjoining { padding-left:30px; }
	.sponsor .disjoining h1 { float:none; width:100%; padding-top:0; margin:0 0 10px 0;  }
	.sponsor .disjoining h1 span { display:inline; }
	.sponsor .disjoining .chart { width:100%; }
	
	.sponsor .disjoining .chart .circle_progress1 { margin:30px 0 0 -30px; }
	.sponsor .disjoining .chart .circle_progress2 { margin:30px 0 0 -30px; }
	
	.sponsor .disjoining .chart .circle_progress1 h1 {  top:38px; }
	.sponsor .disjoining .chart .circle_progress2 h1 {  top:38px; }
	
}


@media (min-width:769px) and (max-width:1024px){
	.sponsor .txtall { width:100%; margin-bottom:30px; }
	.sponsor .disjoining { width:100%; padding-left:0; }
}

@media (max-width:768px){
	.sponsor .txtall { width:100%; margin-bottom:30px; }
	.sponsor .disjoining { width:100%; padding-left:0; }
	.sponsor .disjoining .chart { width:100%; }
	.sponsor .disjoining .chart .circle_progress1 { margin:50px 80px 0 -100px; }
	.sponsor .disjoining .chart .circle_progress2 { margin:50px 0 0 -100px; }
	.sponsor .disjoining .chart .moneyBar.mbar2 { clear:none; }
	
	.sponsor table.infoTable th { padding:20px 10px 20px 0px; }
	.sponsor table.infoTable td .text_150 { width:calc(100% - 100px); margin-bottom:5px;  }
	.sponsor table.infoTable td #text_password { display:block; margin-bottom:5px;}
}

@media (max-width:425px){
	.sponsor .disjoining .chart .circle_progress1 { margin:50px 13px 0 -100px; }
}


/* 후원확인 */
.sponsorCheck { width:100%; color:#333; }
.sponsorCheck .step p { line-height:1.7; margin-bottom:5px; }
.sponsorCheck .p1 {  font-size:120%; font-family:pgovb; }
.sponsorCheck .p1 strong { color:#113d8e; font-weight:normal; }



.sponsorCheckList { width:100%; font-size:110%; }
.sponsorCheckList .formbox { padding:30px; text-align:center; }


.sponsorCheckList .stable td .icon { width:80px; height:40px; line-height:40px; border-radius:3px; color:#fff; font-size:90%; text-align:center; display:inline-block; }
.sponsorCheckList .stable td .icon1 { background:#ff4a0c; }
.sponsorCheckList .stable td .icon2 { background:#333;}




@media (max-width:768px){
	.sponsorCheckList .formbox { padding:15px; }
	.sponsorCheckList .formbox .right15 { padding-right:0; display:block; margin-bottom:10px;  }
	.sponsorCheckList .formbox .text_200 { margin-bottom:10px; }
}







/* 6. 복지소식 */
/* 6. 복지소식 */
/* 6. 복지소식 */



/* 공지사항 */
.boardpage { width:100%; }
.boardpage .listUl a .ing { position:relative; top:3px; float:left; width:60px; height:30px; line-height:30px; border-radius:3px; background:#ffcb07; color:#1e4067; text-align:center; display:block; margin-right:10px;  }
.boardpage .listUl a .end { position:relative; top:3px; float:left; width:60px; height:30px; line-height:30px; border-radius:3px; background:#888; color:#fff; text-align:center; display:block; margin-right:10px;  }


@media (max-width:1024px){
	.boardpage .listUl a .ing { top:3px; width:60px; height:24px; line-height:24px; }
	.boardpage .listUl a .end { top:3px; width:60px; height:24px; line-height:24px; }
}











/* 7. 이용안내 */
/* 7. 이용안내 */
/* 7. 이용안내 */

/* 개인정보처리방침 */
.privacy { width:100%; }
.privacy .th1 { width:10%; }
.privacy .th2 { width:20%; }
.privacy .th3 { width:auto; }
.privacy .th4 { width:18% }
.privacy .th5 { width:12%; }



/* 사이트맵 */
.sitemap { width:100%; }
.sitemap ul { width:99%; margin:0 auto; }
.sitemap ul li { float:left; width:27%; margin:0 3% 50px 3%; }

.sitemap ul li:nth-child(3n + 1) { clear:both; }


.sitemap ul li ul { width:100%; margin-top:10px; }
.sitemap ul li ul li { float:none; width:100%;  border-bottom:1px solid #ddd; margin:0; }
.sitemap ul li ul li ul { width:100%; background:#f9f9f9; }
.sitemap ul li ul li ul li{ float:none; width:100%; border-bottom:none; border-top:1px dashed #ddd; margin:0; }

.sitemap > ul > li > a:link,
.sitemap > ul > li > a:visited { width:100%; padding:10px 0 10px 0; border-radius:5px; box-sizing:border-box; background:#027bc2; color:#fff; display:inline-block; font-family:pgovb; font-size:140%; text-align:center; transition:0.3s; }
.sitemap > ul > li > a:active,
.sitemap > ul > li > a:focus,
.sitemap > ul > li > a:hover { background:#113d8e;}


.sitemap ul li ul li a:link,
.sitemap ul li ul li a:visited { width:100%; height:auto; padding:10px 0 10px 27px; border-bottom:none; box-sizing:border-box; background: url(/welfare/img/common/sitemap_blt1.png) no-repeat 10px 14px; font-family:pgovm; font-weight:normal; font-size:100%; color:#333; text-align:left;  }
.sitemap ul li ul li a:active,
.sitemap ul li ul li a:focus,
.sitemap ul li ul li a:hover { color:#1757b7; font-weight:bold;  }


.sitemap ul li ul li ul li a:link,
.sitemap ul li ul li ul li a:visited { width:100%; height:auto; padding:7px 0 7px 30px; box-sizing:border-box; background:url(/welfare/img/common/sitemap_blt2.gif) no-repeat 20px 17px; font-size:90%; color:#666;  }
.sitemap ul li ul li ul li a:active,
.sitemap ul li ul li ul li a:focus,
.sitemap ul li ul li ul li a:hover { color:#222;  }


@media (max-width:768px){
	.sitemap ul li { float:none; width:100%; margin:0 0 25px 0; }
}






/* 8. 회원 */
/* 8. 회원 */
/* 8. 회원 */



/* 로그인 */
.login { width:100%; }
.login .box { padding:50px 15px 80px; background:#f9f9f9; text-align:center; }
.login .box h1 { color:#111; font-family:pgovb; font-size:200%; margin-bottom:10px;}
.login .box .text_idpw { max-width:300px; width:100%; height:50px; line-height:48px; padding:0 15px; border:1px solid #ddd; display:block; margin:0 auto 5px; } 
.login .box .submit_btn { max-width:300px; width:100%; height:50px; line-height:48px; border:none; border-radius:3px; background:#da131a; color:#fff; cursor:pointer; display:block; margin:10px auto 0; }



/* 마이페이지 */
.mypage { width:100%; }
.mypage .infoLeft { float:left; width:calc(50% - 25px); margin:0 25px 0 0; }
.mypage .infoRight { float:left; width:calc(50% - 25px); margin:0 0 40px 25px; }



.mypage .comYoutube .text_normal { width:calc(100% - 110px); } 



.mypage .tabmenuUl { width:100%; padding-left:1px; border-bottom:2px solid #027bc2; display:flex; flex-wrap:nowrap; justify-content:space-between; margin-bottom:40px; }
.mypage .tabmenuUl li { width:100%; margin-left:-1px; }
.mypage .tabmenuUl li:last-child { width:calc(100% + 1px); }
.mypage .tabmenuUl li a:link,
.mypage .tabmenuUl li a:visited { width:100%; height:60px; line-height:59px !important; border-radius:10px 10px 0 0; border:1px solid #ddd; border-bottom:none; background:#fff; font:normal 155% pgovb; text-align:center; transition:0.3s;  }
.mypage .tabmenuUl li a:active,
.mypage .tabmenuUl li a:focus,
.mypage .tabmenuUl li a:hover,
.mypage .tabmenuUl li a.select { background:#027bc2; color:#fff; border-color:#027bc2; }


.mypage .conList { width:100%; display:none; }




@media (min-width:769px) and (max-width:1024px){
	.mypage .tabmenuUl li a:link,
	.mypage .tabmenuUl li a:visited { font:normal 120% pgovb; letter-spacing:-2px; }
}



@media (max-width:768px){
	.mypage .tabmenuUl { flex-wrap:wrap; }
	.mypage .tabmenuUl li { width:calc(50% + 1px); }
	.mypage .tabmenuUl li:last-child { width:calc(100% + 1px); }

	.mypage .tabmenuUl li a:link,
	.mypage .tabmenuUl li a:visited {  border-radius:0; font:normal 120% pgovb; letter-spacing:-1.5px; }

	.mypage .tabmenuUl li:nth-child(1) a:link,
	.mypage .tabmenuUl li:nth-child(1) a:visited { border-radius:10px 0 0 0; }
	.mypage .tabmenuUl li:nth-child(2) a:link,
	.mypage .tabmenuUl li:nth-child(2) a:visited { border-radius:0 10px 0 0; }
}




.mypage .stable .fileDelete { display:flex; align-items:center;  }
.mypage .stable .fileDelete a { display:flex; align-items:center; gap:10px; flex-wrap:wrap; }
.mypage .stable th,
.mypage .stable td { height:61px; }
.mypage .stable td.name { font-weight:bold; }


@media (max-width:768px){
	.mypage .text_300,
	.mypage .text_500 { width:100%; }
	.mypage td.addfile { /*display:flex; flex-wrap:nowrap; justify-content:space-between;**/ }
	.mypage td.addfile #fileup { width:calc(100% - 75px);} 

}



/* 통합검색 */
.resultview .resultlist { position:relative; width:100%;  }
.resultview .resultlist ul { width:100%; border-top:1px solid #ddd; overflow:hidden; }
.resultview .resultlist ul li { width:100%; height:40px; line-height:40px; padding-left:25px; border-bottom:1px solid #eee; box-sizing:border-box; background:url(/welfare/img/common/blt_gray.gif) no-repeat 15px 17px; display:block; }
	
.resultview .resultlist ul li a:link,
.resultview .resultlist ul li a:visited { color:#333; }
.resultview .resultlist ul li a:active,
.resultview .resultlist ul li a:focus,
.resultview .resultlist ul li a:hover { color:#06c; text-decoration:underline; }

.resultview .resultlist ul li strong { color:#da131a; }














